.current_issue {
    display: none !important;
}
/* HEADER LOGO ORTALAMA */
.custom-header-logo {
    text-align: center;
    margin: 1.5rem 0;
}

.custom-header-logo img {
    max-width: auto;
    height: auto;
}
/* ===== JSREL HEADER FIX ===== */

#custom-final-header {
    position: relative !important;
    width: 100% !important;
    max-width: 100% !important;
    line-height: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
    overflow: visible !important;
}

#custom-final-header .header-main-img,
.header-main-img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    max-height: none !important;
    display: block !important;
    margin: 0 auto !important;
    object-fit: contain !important;
}/* JSREL HEADER YÜKSEKLİK AYARI */
#custom-final-header {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    overflow: hidden !important;
}

#custom-final-header .header-main-img,
.header-main-img {
    width: 100% !important;
    height: 150px !important;
    object-fit: cover !important;
    object-position: center !important;
    display: block !important;
}